var Msg = {
    init: function() {
        $('#btn-close').on('click', function() {
            var pa = window.parent;
            if (pa.$('#colorbox').length > 0) {
                // Es colorbox, cerrarlo.
                pa.$.fn.colorbox.close();
            } else if ($('#colorbox').length > 0) {
                // Es colorbox inline, cerrarlo.
                $.fn.colorbox.close();
            } else {
                window.close();
                if (opener != null) {
                    opener.focus();
                }
            }
            return false;
        });
        $('#btn-back').on('click', function() {
            history.back();
            return false;
        });
    }
}

$(document).ready(function () {
    Msg.init();
});
